body #quick-nav {
	background-position: right top;
}

/* Should be replaced by solution for AIP-1155 */
#content.article-template .no-nav.no-title {
	margin-top:20px;
}
#content.article-template .first.no-nav.no-title {
	margin-top:0;
}

/* Copied from research highlights "topic" pre-header styling */
.article-template p.article-series {
    margin:0 0 16px 0;
    padding-left:24px;
    text-transform:uppercase;
    color:#707070;
    background: url(/view/reviews/images/series_16x16.png) no-repeat 0 50%;
}
.article-template p.article-series a {
	text-transform:none;
}
    
.current-issue-box {
	margin-bottom: 50px;
}

body.ie6 .current-issue-box,
body.ie7 .current-issue-box {
	margin-bottom: 0;
}

.current-issue-box .wrap {
	background: #eee;
	min-height: 150px;
	padding: 10px;
	position: relative;
}

#extranav .current-issue-box h1 {
	color:#696969;
	font-size:150%;
	font-weight: normal;
	margin: 0;
}

.current-issue-box span.date {
	font-size:80%;
	color:#696969;
    display: block;
    width: 49%;
}

.current-issue-box ul.toc {
	margin:10px 0 0 0;
	width:160px;
}
.current-issue-box ul.toc li {
	margin-bottom:10px;
}

#extranav .current-issue-box ul.toc li {
	font-size: 95%;
}

.current-issue-box ul.toc li a {
	padding-left:13px;
	background:url(/view/images/v2/blue-arrow-right.png) no-repeat left 0.3em;
	font-weight:bold;
	display:block;
	line-height: 1.3;
}

.current-issue-box .footer {
	margin-top: 4px;
	width: 100%;
}

.current-issue-box .footer li {
	display: block;
	float: left;
	font-size:75%;
	font-weight: bold;
}

.current-issue-box .footer li a {
	background: #eee no-repeat 5px center;
	border: 1px solid #eee;
	float: left;
	line-height: 1em;
	margin-right: 3px;
	padding: 7px 5px 7px 22px;
	width: 43px;
}

#extranav .current-issue-box .footer li a {
	font-size:110%;
}

.current-issue-box .footer li.last a {
	margin-right: 0;
	width: 45px;
}

.current-issue-box .footer li a:hover {
	background-color: #fff;
	text-decoration: none;
}

.current-issue-box .footer li.ealert a {
	background-image: url(/view/images/v2/icon-ealert.jpg);
	padding-left: 25px;
	width: 41px;
}

.current-issue-box .footer li.ealert a:hover {
	background-image: url(/view/images/v2/icon-ealert-colour.jpg);    
}

.current-issue-box .footer li.rss a {
	background-image: url(/view/images/v2/icon-rss.jpg);
}

.current-issue-box .footer li.rss a:hover {
	background-image: url(/view/images/v2/icon-rss-colour.jpg);
}

.current-issue-box .footer li.facebook a {
	background-image: url(/view/images/v2/icon-fb.jpg);
}

.current-issue-box .footer li.facebook a:hover {
	background-image: url(/view/images/v2/icon-fb-colour.jpg);
}

.current-issue-box .footer li.twitter a {
	background-image: url(/view/images/v2/icon-twitter.jpg);
}

.current-issue-box .footer li.twitter a:hover {
	background-image: url(/view/images/v2/icon-twitter-colour.jpg);
}

.current-issue-box img {
	border: 1px solid #B7B7B7;
	height: 150px;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 110px;
}

#toc .focus-title {
	background: url(/view/images/heading-gradient.png) repeat-x 0 0 transparent;
	border-style: solid;
	border-width: 7px 0 0;
	padding: 5px 12px;
}
#footer .cope {
	font-size:90%;
	float: right;
	margin: 0 3% -33px 0;
	text-align: right;
	width: 29%;
}
#footer .narrow-journal-info {
	width: 67%;
}